<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03e727b97a91b3d9a397cf2347dad111">
  <dict>
    <!--2021-09-17 15:16:02.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:16:02.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
